解決 Chrome「這個網站所用的安全性設定已過時」問題

這個問題出現有一段時間了,但一直沒空補,前幾天剛好在弄伺服器就順便修了一下!

問題就出在 SHA-1 加密簽署的金鑰 Google 說他過時了~

解決辦法就是去原申請簽署的單位,重新申請過一份用 SHA-2 加密的新金鑰掛上就好!

步驟的話,參考之前的文章就夠囉~

Facebook 外掛功能


Share:

作者: Chun

資訊愛好人士。主張「人人都該為了偷懶而進步」。期許自己成為斜槓到變進度條 100% 的年輕人。[//////////____30%_________]

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *